.k {
	border: 1px solid #CCCCCC;
}
.lanzi {
	color: #106ca6;
}
.sxk {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d6d7ce;
	border-bottom-color: #d6d7ce;
	border-right-style: none;
	border-left-style: none;
	height: 17px;
	width: 106px;
}
.baizi {
	color: #FFFFFF;
}
.huizi {
	color: #666666;
}
.szyk {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}.k {
	border: 1px solid #CCCCCC;
}
